Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5554 - Graphical Installer Completed Time off by factor of 5
Summary: Graphical Installer Completed Time off by factor of 5
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 02:14 UTC by ikes
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 18:29:09 UTC


Attachments (Terms of Use)

Description ikes 1999-10-05 02:14:39 UTC
When running an upgrade from RH6.0 to 6.1 via NFS from a
local ethernet server. Installing packages using the new
graphical installer, the Completed time (elapsed time) was
off by approx. a factor of 5 (5 minutes passed in the real
world, machine had said only 1 minute had passed), the
estimated install time was somewhere around 8 minutes in
reality it took around 45 minutes.

Comment 1 Jay Turner 1999-10-20 18:41:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 2000-02-11 18:29:59 UTC
Issue should be resolved in the latest installer (available in beta)


Note You need to log in before you can comment on or make changes to this bug.